#screen {
	background: #e5e5e5 url("/img/bg-screen.png") repeat-y top center;
	font: normal 11px Arial, serif;
	margin: 0;
}
#page {
	background: transparent;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 960px;
}
#staart {
	top: 0;
	right: 0;
	position: absolute;
	z-index: 8;
	margin: 10px;
}
#staart a {
	background-color: transparent;
	color: #000;
}

/* ===== 2. SITE STRUCTURE ===== */

#sitewrapper {
	background: transparent;
	clear: both;
	padding: 0;
	width: 960px;
}
#header {
	background: transparent;
	clear: both;
	margin-right: 10px;
	text-align: center;
}
#linkline {
	background: transparent url("/img/bg-linkline.png") repeat-x top left;
	clear: both;
	height: 30px;
	margin: 0 10px;
	text-align: left;
}
#contentwrapper {
	background: transparent url("/img/bg-contentwrapper.png") repeat-y top left;
	clear: both;
	margin: 0 10px;
	text-align: left;
}
#contentwrapper-2 {
	background: transparent;
	clear: both;
	margin: 0 10px;
	text-align: left;
}
#mainimg {
	background: transparent;
	text-align: left;
	vertical-align: top;
	width: 650px;
}
#news {
	background: transparent;
	text-align: left;
	vertical-align: top;
	width: 290px;
}
#index-content {
	background: transparent;
	padding: 25px;
	text-align: left;
	vertical-align: top;
	width: 600px;
}
#products {
	background: transparent url("/img/bg-contentwrapper.png") repeat-y top right;
	text-align: center;
	width: 290px;
}
#contentbottom {
	background: transparent url("/img/bg-contentwrapper.png") repeat-y top left;
	clear: both;	
}
#level0 {
	background: transparent;
	float: left;
	padding-top: 7px;
	width: 70px;
}
#level1 {
	background: transparent;
	float: left;
	padding-top: 1px;
	width: 850px;
}
#level2 {
	background: #b2ced1;
	text-align: center;
	vertical-align: top;
	width: 290px;
	border-right: 1px solid #005e66;
}
#content {
	background: transparent;
	padding: 25px;
	text-align: left;
	vertical-align: top;
	width: 600px;
}
#bottom {
	/*background: transparent url("/img/bg-bottom.png") no-repeat top left; */
	clear: both;
	margin: 0 10px;
	padding: 10px 15px 0 15px;
	text-align: right;
	height: 30px;
}
#footer {
	background: transparent;
	clear: both;
	color: #000;
	margin: 0 10px;
	padding: 0 15px 15px 0;
	text-align: right;
}


p.nonews {
	background: transparent;
	color: #6b6b6b;
	font: normal 12px Arial, serif;
	line-height: 1.5em;
	padding: 5px 5px;
}

p.shortnews {
	background: #e5e5e5;
	color: #6b6b6b;
	font: normal 11px Arial, serif;
	line-height: 1.5em;
	padding: 15px 25px;
}


#fpproducts {
	background: transparent;
	clear: both;
	margin: 0 15px 15px 15px;
	padding: 0;
	text-align: center;
}
img.fpproducts {
	margin: 0;
	padding: 0;
}


p.level1description {
	background: #005e66;
	color: #fff;
	padding: 10px 30px;
	text-transform: uppercase;
	text-align: left;
}

p.newsheader {
	background: #005e66;
	color: #fff;
	padding: 10px 30px;
	text-transform: uppercase;	
}

a.sitemap:link, a.sitemap:visited {
	background: transparent;
	color: #777;
	display: inline;
	font: normal 11px Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
a.sitemap:hover {
	text-decoration: underline;
}

a.lev1:link, a.lev1:visited, a.lev1:active {
	background: transparent;
	color: #000;
	display: inline;
	font: normal 13px Arial, Verdana, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 27px;
	padding: 0 20px 0 20px;
}
a.lev1sel:link, a.lev1sel:visited, a.lev1sel:active, a.lev1:hover {
	background: #005e66;
	color: #fff;
	display: inline;
	font: normal 13px Arial, Verdana, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 27px;
	padding: 6px 20px 8px 20px;
}

/* ==== LEVEL 2 ==== */

ul.sub {
	background: transparent;
	border-top: 1px dotted #777;
	margin: 10px 15px;
	padding: 0;
}
li.sub2 {
	background: transparent;
	border-bottom: 1px dotted #777;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
a.sub2:link, a.sub2:visited, a.sub2:active {
	background: transparent url(/img/lev2.png) 18px 12px no-repeat;
	color: #000;
	display: block;
	font: normal 11px Arial, Verdana, sans-serif;
	margin: 0;
	padding: 11px 0 10px 40px;
	text-decoration: none;
	text-transform: uppercase;
}
a.sub2:hover, a.sub2_sel:link, a.sub2_sel:visited {
	background: #7cacb1 url(/img/lev2sel.png) 18px 12px no-repeat;
	color: #fff;
	display: block;
	font: normal 11px Arial, Verdana, sans-serif;
	list-style: none;
	margin: 0;
	padding: 11px 0 10px 40px;
	text-decoration: none;
	text-transform: uppercase;
}

/* ==== LEVEL 3 ==== */

li.sub3 {
	background: transparent;
	border-bottom: 1px solid #cecece;
	line-height: 1.1em;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
a.sub3:link, a.sub3:visited {
	background: transparent;
	color: #000;
	display: block;
	font: normal 11px Arial, Verdana, sans-serif;
	line-height: 1.1em;
	margin: 0;
	padding: 3px 5px 3px 40px;
	text-decoration: none;
	text-transform: uppercase;
}
a.sub3:hover, a.sub3_sel:link, a.sub3_sel:visited {
	background: #fff;
	color: #777;
	display: block;
	font: normal 11px Arial, Verdana, sans-serif;
	list-style: none;
	line-height: 1.1em;
	margin: 0;
	padding: 3px 5px 3px 40px;
	text-decoration: none;
	text-transform: uppercase;
}

/* ==== LEVEL 4 ==== */

li.sub4 {
	background: transparent;
	list-style: none;
	margin: 0;
	padding: 0;
}
a.sub4:link, a.sub4:visited {
	background: #cecece;
	color: #000;
	display: block;
	font: normal 11px Arial, Verdana, sans-serif;
	margin: 0;
	padding: 3px 15px 3px 55px;
	text-decoration: none;
}
a.sub4:hover, a.sub4_sel:link, a.sub4_sel:visited {
	background: #cecece;
	color: #696969;
	display: block;
	font: normal 11px Arial, Verdana, sans-serif;
	list-style: none;
	margin: 0;
	padding: 3px 15px 3px 55px;
	text-decoration: none;
}




a.readmore:link, a.readmore:visited {
	background: transparent;
	color: #6b6b6b;
	display: inline;
	font: normal 11px Arial, Verdana, sans-serif;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
a.readmore:hover {
	text-decoration: underline;
}
#small {
	background: transparent;
	color: #6b6b6b;
	font: normal 10px Arial, serif;
	line-height: 1.5em;
	padding: 0;
}

div.tippi {
	border: 3px solid #bebebe;
	height: 181px;
	margin: 0;
	padding: 0;
	vertical-align: top;
}


td.fb_label {
    text-align: right;
}

input, textarea {
    border: 1px solid #ccc;
    padding: 1px;
    font: normal 11px Arial, serif;
}

.fb_button {
    border: 1px solid #bbb;
    background-color: #eee;
    padding: 2px 10px;
}

